@charset 'utf-8';

body {
    background-color: #fefefe;
    font-family: -apple-system, ‘Helvetica Neue’, ’Hiragino Kaku Gothic ProN’,
        ‘游ゴシック’, ’メイリオ’, meiryo, sans-serif;
}

/* -------------------------------------------------
 ベースレイアウト（3カラム）
------------------------------------------------- */
#contents {
    padding: 0;
    width: 100%;
    height: 100%;
    background-color: transparent;
}
#leftColumn {
    display: none;
}
/* 各カラム内のタグに付ける汎用クラス */
.inner {
    position: relative;
    margin: 0 auto;
    padding: 32px 0;
    width: 1100px;
    box-sizing: border-box;
}

/* -------------------------------------------------
2カラムレイアウト
------------------------------------------------- */
#contents #mainContents {
    width: auto;
}
.twoCol #contents #mainContents #centerColumn {
    float: none;
    width: auto;
}
body.twoCol #contents .container {
    width: 100%;
}
body.twoCol .articleTopHeader .date {
    float: left;
    margin-right: 1em;
}
body.twoCol .articleTopHeader .snsArticle {
    overflow: hidden;
}

/* -------------------------------------------------
サイトヘッダー
------------------------------------------------- */
.freeArea .inner {
    position: relative;
    padding: 0;
    height: 240px;
    background-image: url(../img/header_logo.png);
    background-repeat: no-repeat;
    width: 1006px;
}
.freeArea h2 {
    position: absolute;
    left: 210px;
    top: 10px;
    margin: auto;
    width: 580px;
    height: 220px;
}
.freeArea h2 a {
    overflow: hidden;
    display: block;
    height: 100%;
    text-indent: 100%;
    white-space: nowrap;
}
.freeArea p {
    display: none;
    position: absolute;
    bottom: 16px;
    right: 16px;
    color: #fefefe;
    font-size: 13px;
}

/* -------------------------------------------------
カラムカラー
------------------------------------------------- */
.freeArea {
    background-image: url(../img/bg_h3.jpg);
    background-position: 50%;
}
#relatedWrap,
#contentsMatome {
    background: url(../img/bg_r2.jpg) center 50% fixed no-repeat;
    background-size: 100% auto;
}

/*-------------------------------------------------
SNSボタン
-------------------------------------------------*/
/* TOPページ上部ボタン */
.snsFront,
.snsArticle {
    display: none;
}

.freeArea .socialBtn {
    position: absolute;
    top: 8px;
    right: 0;
}
.freeArea .googlePlus {
    width: 56px;
}
.articleSupple {
    text-align: left;
}
.socialBtn li {
    margin-left: 1em;
}

/* -------------------------------------------------
TOPページ
------------------------------------------------- */
.centerHeader,
.pageHeader01 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-align-items: center;
    align-items: center;
    margin-bottom: 32px;
    text-align: center;
    color: #3a4383;
    font-size: 32px;
    font-weight: bold;
    letter-spacing: 1px;
}
.centerHeader:before,
.pageHeader01:before,
.centerHeader:after,
.pageHeader01:after {
    content: "";
    display: inline;
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -ms-flex-grow: 1;
    flex-grow: 1;
    border-top: 1px solid #f0f0f0;
}
.centerHeader:before,
.pageHeader01:before {
    margin-right: 0.5em;
}
.centerHeader:after,
.pageHeader01:after {
    margin-left: 0.5em;
}
#relatedWrap .centerHeader:before,
.pageHeader01:before,
#relatedWrap .centerHeader:after,
.pageHeader01:after {
    border-color: #fff;
}

/* -------------------------------------------------
記事ページ
------------------------------------------------- */
#contentsMatome {
    padding: 24px 0;
}
/* 記事ヘッダー */
.articleTopHeader {
    margin: auto;
    width: 1006px;
}
.textBox01 {
    margin: 0 auto;
    width: 1006px;
}

/* 各ブロック余白調整*/
.articleHeader2,
.textBox01 p,
.textBox01 table,
.twitterBlock {
    margin-bottom: 1em;
}

/* 小見出し */
.articleHeader2 {
    font-size: 14px;
}

.textBox01 .image_cap {
    margin-bottom: 0;
    font-size: 12px;
    color: #00bb33;
}
.textBox01 iframe {
    margin: auto;
    max-width: 100%;
}

/* ページのURL記述 */
h3.articleHeader2,
.articleUrl input {
    display: none;
}
/* ダガー */
.dager01 {
    display: none;
}

/* パンくず */
#topicPath {
    display: none;
}

/* 個別URL */
.singleUrl {
    margin: 8px 0;
    padding: 3px 0 3px 4px;
    border: 1px solid #ccc;
    background: #f3f3f3;
}

/* カンファレンス日程 */
#schedule {
    background-color: #f0f0f0;
}
#schedule .inner {
    overflow: hidden;
    padding: 0;
}
#schedule h3 {
    padding: 16px 0;
    font-size: 14px;
    font-weight: normal;
    cursor: pointer;
}
#schedule h3:after {
    font-family: "FontAwesome";
    content: "\f0d8";
}
#schedule h3.close:after {
    content: "\f0d7";
}
#schedule .conf {
    overflow: hidden;
    margin-bottom: 16px;
}
#schedule .conf > li {
    float: left;
    margin-right: 24px;
}
#schedule .confDate {
    margin-bottom: 8px;
    padding-bottom: 4px;
    font-size: 14px;
    border-bottom: 1px solid #ccc;
}
#schedule li li {
    float: left;
    margin-left: 24px;
    line-height: 1;
    font-weight: bold;
}
#schedule li li:first-child {
    margin-left: 0;
}
#schedule span {
    display: block;
    margin-bottom: 4px;
    color: #777;
    font-weight: normal;
    letter-spacing: 2px;
}

/* ライブビュー */
#liveView {
    text-align: center;
    background-color: #334;
}
#liveView iframe {
    width: 1006px;
    height: 566px;
}

/*スケジュールリンク*/
.scheduleLink {
    margin-top: 14px;
    text-align: center;
}

.scheduleLink a {
    text-decoration: underline;
    font-size: 16px;
    color: #0044cc;
}

/* ピックアップ */
#pickupWrap .inner {
    width: 100%;
    min-width: 1006px;
}
#pickupWrap .inner .centerHeader {
    margin-right: 0.5em;
    margin-left: 0.5em;
}
#pickup ul {
    overflow: hidden;
    display: flex;
    justify-content: center;
    display: -ms-flexbox; /* for IE10 */
    -ms-justify-content: center; /* for IE10 */
    padding: 0 8px;
}
#pickup li {
    float: left\9; /* for IE9 */
    margin-left: 8px;
    width: calc(25% - 8px);
    min-width: 251.5px;
}
#pickup li:first-child {
    margin-left: 0;
}
#pickup a {
    display: block;
    position: relative;
    width: 100%;
    height: 18.6vw;
    min-height: 188px;
    transition: all linear 0.1s;
}
#pickup a:hover {
    opacity: 0.8;
}
#pickup .imgBox {
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50%;
}
#pickup .textWrap {
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 8px;
    width: 100%;
    background: linear-gradient(
        to bottom,
        rgba(0, 0, 0, 0),
        rgba(0, 0, 0, 0.9)
    );
    box-sizing: border-box;
}
#pickup .title {
    overflow: hidden;
    margin-bottom: 4px;
    height: 66px;
    line-height: 1.4;
    color: #fefefe;
    font-size: 16px;
    text-shadow: 0 1px 0 #666;
    font-weight: bold;
}
#pickup .date {
    text-align: right;
    line-height: 1;
    color: #ccc;
    font-size: 12px;
}

/* 記事一覧 */
#related ul {
    overflow: hidden;
    margin: 0 -8px -8px 0;
}
#related ul li {
    float: left;
    margin: 0 8px 16px 0;
}
#related a {
    overflow: hidden;
    display: block;
    position: relative;
    padding: 8px;
    width: 361px;
    background-color: #fefefe;
    box-sizing: border-box;
    transition: all linear 0.1s;
    box-shadow: 2px 2px 4px #aaa;
}
#related a:hover {
    text-decoration: none;
    background-color: #e4e8fe;
}
#related .imgBox {
    float: left;
    margin: 0 8px 8px 0;
    width: 150px;
    height: 100px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50%;
}
#related .title {
    overflow: hidden;
    height: 88px;
    line-height: 1.4;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 0.5px;
}
#related .read {
    overflow: hidden;
    clear: both;
    margin-bottom: 8px;
    height: 49px;
    line-height: 1.4;
    font-size: 12px;
    color: #404040;
}
#related .date {
    text-align: right;
    line-height: 1;
    color: #777;
    font-size: 12px;
}

/* ページャー */
.pager .nodata {
    color: #000;
}
.pager ul li.jsPageNumberLink {
    border: 1px solid #eee;
    border-radius: 0.2em;
}

/* バナー */
.pc_Banner div {
    text-align: center;
    margin: 10px auto;
    padding: 0;
}
.smt_Banner {
    display: none;
}
.footerHeader {
    display: none;
}
div.footerArea .inner {
    padding: 0;
}

/* カテゴリ記事ページ：リード文 */
.pageLead {
    display: none;
}